Source: wmtime
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libdockapp-dev (>= 1:0.7.0),
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 4.1.3
Homepage: http://www.dockapps.net/wmtime
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmtime
Vcs-Git: https://salsa.debian.org/wmaker-team/wmtime.git

Package: wmtime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Window Maker dockapp that displays the time and date
 WMTime displays the time and date and gives you some nice additional
 features too.  It is intended for docking in Window Maker.
 .
 It currently provides:
 .
   * the time and date;
   * a realtime morphing interface (analog <> digital mode);
   * auto-scaled and anti-aliased hands;
   * localization: displaying the day and date in various languages;
   * three user-defined commands to launch.
